Subject: Re: Arrange for callback
From: Mohammad Musaed <[email-masked]>
To: Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Date: Tue, 12 Jan 2021 01:56:15 -0700 (MST)

Hi Team, 

Problem Statement:Staff miss behaviour 
incident date :10/12/20 
store place:Address: King Abdul Aziz Street, Hail Saudi Arabia 

Issue Description: The customer went to store centerpoint ,hail king abdul aziz to shop during shopping the staff missed behaviour and management with customer and the customer did't like the way of dealing with customers and the customer will make complaint to Ministry of Commerce. Kindly to take look at this case and take action as soon as possible. 

Story :the customer said that " I entered the store approximately 6 and 15 minutes in the evening 10/12/2020 on Thursday 
Me, my wife and two of my sons, before closing the store at the time of the pray, we went to check in in the upper section. There was a cashier employee. We heard my wife and I talking about a piece hesitating to buy it. From him after checking out, he put my products, men's clothes in a bag, and the products of my wife, clothes in a bag, and we calculated a discount voucher for 500 products and a discount of 250 riyals, and I paid 394 riyals, and my wife and I went down and she was not convinced of the piece that she was reluctant to take and took it in a hurry because the employee confused us and we went to the accounting in the first floor and there were employees They are held accountable and we asked an employee whether we can take it back, and time is allowed. He said yes, but in the other floor I asked to retrieve the piece, and the piece was retrieved in the meantime we took a child's game and the employee was in the middle of the night when I asked about the return and about the amount and my inquiry, and then I calculated the game and I was given a discount of 42 riyals, a paper whose details I do not know And the first cashier employee who was charged with us in the upper floor was present and talking to the employees in the room and the door to the room is open Is this Saudi and why is he here wanting to trick On the system, he took two bags of clothes so that he could play with the system. Is there a problem for me to ask for a discount or take back, and I asked you to put my clothes in a bag. You only put one piece and the rest in my wife’s bag. He talked with the employee about me being a fraudulent customer and that I did all this until he defrauded the system and the supervisor was very bad by solving the problem. He escaped from with all regret and spoke with the employee and his response was very rude. 
Kindly to take look at this case and take action as soon as possible. 

Regards,